<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="bar_status">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">24dp</item>
    </style>

    <style name="bar_left">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:foreground">?android:selectableItemBackground</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingLeft">16dp</item>
        <item name="android:paddingRight">8dp</item>
        <item name="android:textSize">?attr/textSizeXXX</item>
        <item name="android:textColor">@android:color/white</item>
    </style>

    <style name="bar_right">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_alignParentRight">true</item>
        <item name="android:foreground">?android:selectableItemBackground</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingLeft">8dp</item>
        <item name="android:paddingRight">16dp</item>
        <item name="android:textSize">?attr/textSizeXXX</item>
        <item name="android:textColor">@android:color/white</item>
    </style>

    <style name="bar_title">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textSize">?attr/textSizeXXXXX</item>
        <item name="android:textColor">@android:color/white</item>
        <item name="android:textStyle">bold</item>
    </style>

</resources>